Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82530 - redhat-config-network does not have latest translations
Summary: redhat-config-network does not have latest translations
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard: qa-i18n
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2003-01-23 04:51 UTC by Leon Ho
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-28 05:12:23 UTC


Attachments (Terms of Use)

Description Leon Ho 2003-01-23 04:51:17 UTC
Description of problem: 
redhat-config-network does not have latest translations

Comment 1 Harald Hoyer 2003-02-05 12:56:09 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.